<?xml version="1.0" encoding="UTF-8"?>
<TEXTE>
<ID>JORFTEXT000022191437</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2010/5/7/MENE1005182D/jo/texte</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2010/5/7/2010-469/jo/texte</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<NATURE>DECRET</NATURE>

<NUM>2010-469</NUM>
<NUM_PARUTION>0108</NUM_PARUTION>
<NUM_SEQUENCE>30</NUM_SEQUENCE>
<NOR>MENE1005182D</NOR>
<DATE_PUBLI>2010-05-11</DATE_PUBLI>
<DATE_TEXTE>2010-05-07</DATE_TEXTE>
<ORIGINE_PUBLI id="JORFCONT000022191227">JORF n°0108 du 11 mai 2010</ORIGINE_PUBLI>
<PAGE_DEB_PUBLI>8471</PAGE_DEB_PUBLI>
<PAGE_FIN_PUBLI>8471</PAGE_FIN_PUBLI>
<TITRE>Décret n°2010-469 du 7 mai 2010</TITRE>
<TITREFULL>Décret n° 2010-469 du 7 mai 2010  créant le diplôme de compétence en langue</TITREFULL>
<AUTORITE/>
<MINISTERE>Ministère de l'éducation nationale</MINISTERE>
<MCS_TEXT>
<MC>EDUCATION NATIONALE</MC>
<MC>ENSEIGNEMENT SUPERIEUR</MC>
<MC>CODE DE L'EDUCATION</MC>
<MC>DIPLOME PROFESSIONNEL</MC>
<MC>LANGUE</MC>
<MC>DIPLOME DE COMPETENCE EN LANGUE</MC>
<MC>PROGRAMME</MC>
<MC>EPREUVE</MC>
<MC>CANDIDAT</MC>
<MC>EXAMEN</MC>
<MC>ORGANISATION D'ETUDE</MC>
<MC>ATTESTATION</MC>
<MC>DELIVRANCE</MC>
</MCS_TEXT>
<LIENS/>

<NOTICE>
<CONTENU/>
</NOTICE>
<VISAS>
<CONTENU>
<p align="left">
<br/> Le Premier ministre,<br/> Sur le rapport du ministre de l'éducation nationale, porte-parole du Gouvernement,<br/> Vu le code de l'éducation ;<br/> Vu l'avis du Conseil supérieur de l'éducation en date du 11 mars 2010,<br/> Décrète :</p>
</CONTENU>
</VISAS>
<ABRO>
<CONTENU/>
</ABRO>
<RECT>
<CONTENU/>
</RECT>
<SM>
<CONTENU/>
</SM>
<TP>
<CONTENU/>
</TP>
<STRUCT>
<ARTICLE>
<ID>JORFARTI000022191439</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2010/5/7/MENE1005182D/jo/article_1</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2010/5/7/2010-469/jo/article_1</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>1</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Au chapitre VIII du titre III du livre III du code de l'éducation, il est inséré une section 4 ainsi rédigée : </p>
<p>
<br/>« Section 4 </p>
<p>
<br/>
</p>
<p>
<br/>« Diplôme de compétence en langue </p>
<p>
<br/>
</p>
<p>
<br/>« Sous-section 1 </p>
<p>
<br/>
</p>
<p>
<br/>« Définition du diplôme </p>
<p>
<br/>« Art.D. 338-33.-Le diplôme de compétence en langue est un diplôme national professionnel qui atteste les compétences, acquises par des adultes en langue de communication usuelle et professionnelle, communes à l'ensemble des secteurs d'activité économique. <br/>« Art.D. 338-34.-Le diplôme de compétence en langue comporte des spécialités définies par arrêté du ministre chargé de l'éducation. <br/>« Cet arrêté fixe, pour chaque spécialité, le référentiel de certification ainsi que le règlement particulier de l'examen conduisant à la délivrance du diplôme. </p>
<p>
<br/>« Sous-section 2 </p>
<p>
<br/>
</p>
<p>
<br/>« Conditions de délivrance </p>
<p>
<br/>« Art.D. 338-35.-Aucune formation n'est requise pour se présenter à l'examen du diplôme de compétence en langue. <br/>« Art.D. 338-36.-Les candidats doivent s'inscrire auprès du rectorat de leur domicile. <br/>« Art.D. 338-37.-Un examen unique est organisé à chaque session pour l'ensemble des niveaux de chaque spécialité du diplôme de compétence en langue. <br/>« Art.D. 338-38.-Le diplôme de compétence en langue est délivré, sur proposition du jury, par le recteur d'académie aux candidats qui ont satisfait au contrôle des capacités définies dans le référentiel de certification, dans les conditions fixées par le règlement d'examen. <br/>« Le diplôme de compétence en langue mentionne la spécialité, la langue et le niveau obtenu. </p>
<p>
<br/>« Sous-section 3 </p>
<p>
<br/>
</p>
<p>
<br/>« Organisation de l'examen </p>
<p>
<br/>« Art.D. 338-39.-L'examen est organisé dans des centres agréés par le recteur. <br/>« Art.D. 338-40.-Les sessions d'examen sont organisées dans le cadre d'une académie ou d'un groupement d'académies selon des modalités fixées par arrêté du ministre chargé de l'éducation. <br/>« Art.D. 338-41.-Les sujets d'examen sont choisis par le ministre ou, par délégation de celui-ci, par le recteur. <br/>« Art.D. 338-42.-Pour chaque session, il est constitué dans l'académie ou le groupement d'académies un jury dont les membres sont nommés par arrêté du recteur ou des recteurs concernés. <br/>« Ce jury est composé d'enseignants de langue appartenant à l'enseignement public ou privé sous contrat, d'un ou de plusieurs représentants des professions intéressées par le diplôme et d'au moins un des examinateurs de chaque centre agréé par le recteur. <br/>« Il est présidé par un inspecteur général de l'éducation nationale, ou par un inspecteur d'académie, inspecteur pédagogique régional, ou par un enseignant-chercheur. »</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000022191440</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2010/5/7/MENE1005182D/jo/article_2</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2010/5/7/2010-469/jo/article_2</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>2</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Les dispositions du présent décret entrent en vigueur à compter du 15 décembre 2010.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000022191442</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2010/5/7/MENE1005182D/jo/article_3</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2010/5/7/2010-469/jo/article_3</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>3</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Le ministre de l'éducation nationale, porte-parole du Gouvernement, est chargé de l'exécution du présent décret, qui sera publié au Journal officiel de la République française.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<SIGNATAIRES>
<CONTENU>
<div align="left">
<p> Fait à Paris, le 7 mai 2010.</p>
</div>
<div align="center">
<p>François Fillon  </p>
</div>
<div align="left">
<p>   Par le Premier ministre :</p>
</div>
<div align="center">
<p>Le ministre de l'éducation nationale,</p>
<p>porte-parole du Gouvernement,</p>
<p>Luc Chatel</p>
</div>
</CONTENU>
</SIGNATAIRES>
</STRUCT>
<ENTREPRISE texte_entreprise="non">
<DATES_EFFET/>
<DOMAINES/>
</ENTREPRISE>
</TEXTE>
